<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ts/onlinemanual/000423" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Fecha planificada de inicio y fecha planificada de finalización de las actividades copiadas</Title>
		<Keyword ContextSensitive="No"><Level1>Fecha planificada de inicio y fecha planificada de finalización de las actividades copiadas</Level1>
			<Level2>copiar actividades planificadas</Level2>
		</Keyword>
	</Header>
	<AimSection><Paragraph class="Default"> 
                           Infor ERP LN calcula las fechas planificadas de inicio y de finalización de la actividad copiada en función de la siguiente fórmula:</Paragraph>
		<List><ListItem><GUIRef href="" role="manual">Fecha planificada de inicio</GUIRef> = Fecha de destino + (Fecha planificada de inicio - De fecha)</ListItem>
			<ListItem><GUIRef href="" role="manual">Fecha planificada de finalización</GUIRef> = Fecha de destino + (Fecha planificada de finalización - De fecha)</ListItem>
		</List>
	</AimSection>
	<Important><SectionTitle> 
                           Importante
                        </SectionTitle>
		<Paragraph class="Default">Si la fecha planificada de inicio calculada no es un día laborable del calendario, se tiene en cuenta el siguiente día laborable.</Paragraph>
	</Important>
	<Note><SectionTitle> 
                           Nota
                        </SectionTitle>
		<Paragraph class="Default">No es necesario que las actividades planificadas se copien inmediatamente a partir de la fecha especificada en el campo <GUIRef href="" role="manual">De fecha</GUIRef> del cuadro de grupo Destino.</Paragraph>
	</Note>
	<ExampleSection><SectionTitle> 
                           Ejemplo
                        </SectionTitle>
		<Paragraph class="Default">Las siguientes actividades están disponibles para el año 2007</Paragraph>
		<List><ListTitle>Planificación disponible para el año 2007</ListTitle>
			<ListItem>01-ene-07</ListItem>
			<ListItem>01-abr-07</ListItem>
			<ListItem>01-jul-07</ListItem>
			<ListItem>01-oct-07</ListItem>
		</List>
		<Paragraph class="Default">Estos son los valores de los campos <GUIRef href="" role="manual">Fecha planificada de inicio</GUIRef> y <GUIRef href="" role="manual">Fecha planificada de finalización</GUIRef> de la actividad de origen en la sesión <Link href="/baanerp/ts/spc/tsspc2100m000" role="session">Actividades planificadas (tsspc2100m000)</Link>:</Paragraph>
		<List><ListTitle>Planificación disponible para el año 2007</ListTitle>
			<ListItem><GUIRef href="" role="manual">01-ene-07</GUIRef> <List><ListItem>Fecha planificada de inicio = 01-ene-07</ListItem>
					<ListItem>Fecha planificada de finalización = 01-ene-07</ListItem>
				</List>
			</ListItem>
			<ListItem><GUIRef href="" role="manual">01-abr-07</GUIRef> <List><ListItem>Fecha planificada de inicio = 01-abr-07</ListItem>
					<ListItem>Fecha planificada de finalización = 01-abr-07</ListItem>
				</List>
			</ListItem>
			<ListItem><GUIRef href="" role="manual">01-jul-07</GUIRef> <List><ListItem>Fecha planificada de inicio = 01-jul-07</ListItem>
					<ListItem>Fecha planificada de finalización = 01-jul-07</ListItem>
				</List>
			</ListItem>
			<ListItem><GUIRef href="" role="manual">01-oct-07</GUIRef> <List><ListItem>Fecha planificada de inicio = 01-oct-07</ListItem>
					<ListItem>Fecha planificada de finalización = 01-oct-07</ListItem>
				</List>
			</ListItem>
		</List>
		<Paragraph class="Default">Estos son los valores de los campos <GUIRef href="" role="manual">De fecha</GUIRef> y <GUIRef href="" role="manual">A fecha</GUIRef> del cuadro de grupo <GUIRef href="" role="manual">Origen</GUIRef> de la sesión <Link href="/baanerp/ts/spc/tsspc2280m000" role="session">Copiar actividades planificadas (tsspc2280m000)</Link>:</Paragraph>
		<List><ListItem>De fecha = 01-ene-07</ListItem>
			<ListItem>A fecha = 31-dic-07</ListItem>
		</List>
		<Paragraph class="Default">El valor del campo <GUIRef href="" role="manual">De fecha</GUIRef> en el cuadro de grupo <GUIRef href="" role="manual">Destino</GUIRef> es <GUIRef href="" role="manual">1- ene - 08</GUIRef>.</Paragraph>
		<Paragraph class="Default">La fecha planificada de inicio y la fecha planificada de finalización de la actividad copiada se calculan de la manera siguiente:</Paragraph>
		<List><ListTitle>Actividades copiadas</ListTitle>
			<ListItem><GUIRef href="" role="manual">01-ene-08</GUIRef> <List><ListItem>Fecha planificada de inicio = 01-ene-08</ListItem>
					<ListItem>Fecha planificada de finalización = 01-ene-08</ListItem>
				</List>
			</ListItem>
			<ListItem><GUIRef href="" role="manual">01-abr-08</GUIRef> <List><ListItem>Fecha planificada de inicio = 01-abr-08</ListItem>
					<ListItem>Fecha planificada de finalización = 01-abr-08</ListItem>
				</List>
			</ListItem>
			<ListItem><GUIRef href="" role="manual">01-jul-08</GUIRef> <List><ListItem>Fecha planificada de inicio = 01-jul-08</ListItem>
					<ListItem>Fecha planificada de finalización = 01-jul-08</ListItem>
				</List>
			</ListItem>
			<ListItem><GUIRef href="" role="manual">01-oct-08</GUIRef> <List><ListItem>Fecha planificada de inicio = 01-oct-08</ListItem>
					<ListItem>Fecha planificada de finalización = 01-oct-08</ListItem>
				</List>
			</ListItem>
		</List>
	</ExampleSection>
	<RelatedTopics><SectionTitle> 
                           Temas relacionados
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/ts/spc/tsspc2280m000" role="session">Copiar actividades planificadas (tsspc2280m000)</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
